#ifndef __DROW_H__
#define __DROW_H__

#include "player.h"

class drow final: public player_base {
public:
        drow(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
};

#endif
